/*
 style rules for membership module of GAG website

/* --------------------------------------------------- */

h2.membership {
    width: 100px;
    margin:  0px;
    margin-left: 325px;
}

.membership.mid_col {
    margin:  20px 0 10px 0;
    padding: 0px;
    width: 730px;
    margin-left: auto;
    margin-right: auto;
}

table.membership {
    border-collapse: separate;
    border-spacing: 10px;
    margin-top: 40px;
}

table.membership tr.spacer {
    height: 42px;
    background-color: #e5e5e5;
    background-color: cyan;
}
table.membership td {
    padding: 2px;
}

table.membership tr:nth-child(odd) td {
    color: #333;
    background-color: #eee;
}
table.membership tr:nth-child(even) {
    color: #eee;
    background-color: #ababab;
}

span.membership-heading {
    color: #00a;
}

ul {
    list-style-type: none;
}

/*
    background-color: #fef;
*/
